%YAML 1.1
---
  holiday:
    locale: en-US
    region:
    date: 2016-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-01-18
    description: Birthday of Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-02-15
    description: Washington's Birthday
    type: NV
    notes:
  holiday:
    locale: en-US
    region: MA
    date: 2016-04-18
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region: ME
    date: 2016-04-18
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-05-30
    description: Memorial Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-07-04
    description: Independence Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-09-05
    description: Labor Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-10-10
    description: Columbus Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-11-11
    description: Veterans Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-11-24
    description: Thanksgiving Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-11-25
    description: Day after Thanksgiving
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-12-24
    description: Christmas Eve
    type: NRF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2016-12-25
    description: Christmas Day
    type: NRF
    notes:
...
